View Issue Details

IDProjectCategoryView StatusLast Update
00030443 - Current Dev ListMaintenancepublic2019-09-14 01:39
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.226 
Summary0003044: Update copyright notices to 2019
DescriptionThe website has copyright notices in comments and in the footer. These are out of date -- 2017, mostly -- and should be updated to 2019.
TagsNo tags attached.
ModuleWebsite
Sub-Module(select)
Testing Beta Successful

Activities

WA9PIE

2019-09-14 01:39

administrator   ~0008550

Validated

Issue History

Date Modified Username Field Change
2019-01-06 21:46 K7ZCZ New Issue
2019-04-15 23:04 WA9PIE Assigned To => K7ZCZ
2019-04-15 23:04 WA9PIE Status new => resolved
2019-04-15 23:04 WA9PIE Description Updated View Revisions
2019-06-15 11:36 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2019-08-30 16:14 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-08-30 16:23 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-14 01:39 WA9PIE Status resolved => closed
2019-09-14 01:39 WA9PIE Resolution open => fixed
2019-09-14 01:39 WA9PIE Testing Not Started => Beta Successful
2019-09-14 01:39 WA9PIE Note Added: 0008550